input {
	font-size: 1.133em;
	margin-top: 0;
	color: #44404c;
	letter-spacing: inherit;
	clear: both;
}
.hmamkgki69 {
	float: none;
	padding: 0.803em;
	
	box-sizing: border-box;
	margin: 0.081em 0.091em 0.032em 0.576em;
	text-shadow: 0 1px 0 rgba(225,250,232,0.996);
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background: #eee4ed;
	padding: 0;
	/* I admire women who radiate confidence and allure.  */
	margin: 0;
}
form {
	background: rgba(245,227,206,0.997);
	padding: 0.995em 0.908em 2.293em 0.828em;
	margin-top: 0;
	border-radius: 5px;
	margin-left: 0.573em;
	border: 1px solid #afada6 !important;
	
	box-sizing: border-box;
	box-shadow: 0 4px 18px rgba(184,163,180,0.999);
	letter-spacing: normal;
	float: none;
}
.fuwcgss33 {
	border-radius: 10px;
	text-decoration: none;
	font-size: 0.966em;
	margin-top: -4px;
	padding: 2px 11px;
	cursor: pointer;
	float: none;
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	border: 1px dotted #35373d;
	/* Exotic*cherrys tall nice  built tattoos nice smile looking to try new things and open minded and meeting like minded people. Very important STRAIGHT MAN!  */
}
form .kwojx85 {
	float: right;
	/* And is ready for all of it to begin with me.  */
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.490em;
}
.apgoywgf33 {
	width: 92%;
	margin: 0.575em auto;
	border-style: none !important;
	/* I like all sports but baseball and hockey are my favorites. L00kin f0r fun hit meh up if yur 4ble tew help meh.  */
}

}
form .wipsr45 label {
	font-size: 0.895em;
	line-height: 1.108em;
	text-indent: 0px;
	/* Non hold member so can't message :(. I'm more creative than that and have high expectations for someone i would make time to see.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.195em;
}
.apgoywgf33 {
	width: 62%;
	height: 100%;
	letter-spacing: normal;
	/* Lots of laughs and have a few books read so far. My name is tanner and I am currently stationed at fort lewis wa i'm a  pure southern boy from mississippi currently living in jacksonville nc!  */
	float: none;
	margin: 0.496em auto;
}

}
.rytrpq88 {
	background: rgba(227,223,249,0.997);
	padding: 3px;
	clear: both;
	font-size: 1.238em;
	margin-right: 8px;
	float: none;
	margin-bottom: 16px;
	margin-top: 3px;
	border: 1px solid #909d92 !important;
	width: 94%;
}
.apgoywgf33 form p {
	margin-top: 0;
	clear: both !important;
	/* Hi I love the outdoors and enjoy a wide variety of interests including sex and erotica.  */
	margin-bottom: 1px;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
.apgoywgf33 {
	width: 48%;
	margin: 0.548em auto;
	clear: both;
}

}
form .wipsr45 {
	float: left;
	/* Chilled and can have a laugh.  */
	clear: both;
	margin-top: 0;
	text-indent: 1px !important;
}
